# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-24 14:32
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0046_line_selected_pack'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='amocrm_sync',
        ),
    ]
